.glyphicon {
  margin-left: 10px;
}
.cep-page1-text {
  font-size: 14px !important;
  text-align: left;
  line-height: 1.5;
  color: #465662;
  font-size: 17px;
  padding: 72px 0 25px 25px;
}
.cep-page1-text2 {
  font-size: 14px !important;
  text-align: left;
  line-height: 1.5;
  color: #465662;
  font-size: 17px;
  padding: 40px 0 25px 25px;
}
.nap-page1-wrapper-border {
  border: 2px solid #eee;
  padding-top: 0;
  padding-bottom: 0px !important;
}
label {
  margin-bottom: 40px !important;
  color: #455560;
  font-weight: bold;
  font-size: 15px;
}
.inputbox {
  padding: 15px 0px;
}
.inputbox1 {
  padding: 60px 0px;
}

#finalresult {
  margin-left: auto;
  padding: 25px 0px;
}
#result {
  font-family: "Lato";
  text-align: left;
  padding: 2px 0px;
  line-height: 30px;
  color: #455560;
  font-weight: bold;
  font-size: 17px;
}
#result span {
  font-weight: bold;
  color: #0f4da2;
  border-bottom: 1px solid #fff;
}

.previous {
  font-size: 18px !important;
  color: #f28e0c !important;
  background-color: #fff !important;
  border-color: #f28e0c !important;
  border-radius: 0px !important;
  padding: 9px !important;
}
.previous:hover span {
  border-bottom: 1px solid #f28e0c;
}
.next,
.sbi-orange-btn {
  font-family: "Lato" !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  color: #fff !important;
  background-color: #f28e0c !important;
  border-color: #f28e0c !important;
  border: 0px solid white !important;
  padding: 10px 20px !important;
  border-radius: 0px !important;
}
.next:hover,
.sbi-orange-btn:hover {
  text-decoration: underline !important;
}
.next:hover span {
  border-bottom: 1px solid white;
}

.sbi-green-btn {
  font-family: "Lato" !important;
  font-weight: 700 !important;
  font-size: 18px !important;
  color: #fff !important;
  background-color: #94cb42 !important;
  border-color: #94cb42 !important;
  padding: 7px 50px !important;
  border-radius: 0px !important;
}
.sbi-green-btn:hover {
  color: #fff !important;
  background-color: #94cb42 !important;
  border-color: #adadad !important;
  text-decoration: underline !important;
}
.future_value,
.years_value,
.Child_dream_value {
  font-weight: bold;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.input-group-addon {
  color: #fff !important;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.form-control {
  border: 1px solid #ececec;
  padding: 0px 0px 0px 10px !important;
  border-radius: 0px !important;
  display: inline !important;
  width: 100% !important;
}
.form-control:focus {
  border-color: #17ace6 !important;
}
.input-group-addon {
  background-color: #2d4f9e !important;
}
.input-group-addon i {
  background-color: #2d4f9e;
  color: white;
}

.footer {
  font-size: 12px;
  margin-top: 20px;
}
.needanalysisrupe {
  position: relative;
  top: -23px;
  left: 69% !important;
}


.ui-slider-handle {
  background-image: url(https://www.sbilife.co.in/sites/SBILife/images/arrow.png) !important;
  width: 15px !important;
  height: 15px !important;
  background-size: cover !important;
  text-align: center !important;
  background-position: 0px 1px !important;
  background-color: #73abda !important;
  border-radius: 100% !important;
}
.ui-widget-content,
.ui-autocomplete.ui-front .ui-menu-item {
  background: #fff !important;
  font-size: 16px !important;
}

.ui-slider-range {
  background: #fff;
}
.slider-value {
  display: block;
  padding-bottom: 5px;
  margin: auto;
  color: grey;
  font-weight: bold;
  text-align: center !important;
}

.slider {
  display: block;
  height: 6px;
  background: transparent;
  margin: auto;
  text-align: center;
}


.ui-datepicker .ui-datepicker-title select {
  color: #000;
}

.fa-calendar {
  font-size: xx-large;
}

.ui-slider-handle {
  background-image: url(/sites/SBILife/images/arrow.png) !important;
  width: 15px !important;
  height: 15px !important;
  background-size: cover !important;
  text-align: center !important;
  background-position: 0px 1px !important;
  background-color: #73abda !important;
  border-radius: 100% !important;
}

.ui-slider-range {
  background: #fff;
}

[id^="monthly-income-slider"] {
  display: block;
  height: 6px;
  background: transparent;
  margin: auto;
  text-align: center;
}


.need-analysis-slider-common {
  display: block;
  height: 6px;
  background: transparent;
  margin: auto;
  text-align: center;
}

[id^="monthly-income-value"] {
  display: block;
  padding-bottom: 5px;
  margin: auto;
  text-align: center;
  color: grey;
  font-weight: bold;
}

[id^="monthly-income-value"]:after {
  content: "|";
  display: block;
  font-weight: bold;
  color: #009ddf;
  height: 12px;
  overflow: hidden;
}

.need-analysis-slider-value-common {
  display: block;
  padding-bottom: 5px;
  margin: auto;
  text-align: center;
  color: grey;
  font-weight: bold;
}

.need-analysis-slider-value-common:after {
  content: "|";
  display: block;
  font-weight: bold;
  color: #009ddf;
  height: 12px;
  overflow: hidden;
}


#need-analysis-tab-2 input[type="number"] {
  padding-right: 0;
}

#need-analysis-tab-2 .ui-slider-range {
  background: #009ddf;
}

#need-analysis-tab-2 [id^="monthly-income-slider"] {
  display: block;
  height: 6px;
  background: transparent;
  margin: auto;
  text-align: center;
}

#need-analysis-tab-2 [id^="monthly-income-value"] {
  display: block;
  padding-bottom: 5px;
  margin: auto;
  text-align: center;
  color: grey;
  font-weight: bold;
}

#need-analysis-tab-2 [id^="monthly-income-value"]:after {
  content: "|";
  display: block;
  font-weight: bold;
  color: #009ddf;
  height: 12px;
  overflow: hidden;
}

.activeTab > div {
  background: #92c947 !important;
}

.activeTab h3 {
  color: #ffffff !important;
}

[class^="nap-right-green-triangle"] {
  display: block;
  height: 0;
  border-top: 60px solid transparent;
  border-bottom: 60px solid transparent;
  border-left: 60px solid #edecea;
  position: absolute;
  top: -17px;
  z-index: 11;
}

.borderLeftGreen {
  border-left: 60px solid #92c947 !important;
}

.nap-right-green-triangle1 {
  left: 24%;
}

.nap-right-green-triangle2 {
  left: 64%;
}

.tabDisplayNone {
  display: none !important;
}

.tabDisplayBlock {
  display: block !important;
}

.backgroundGreen {
  color: #92c947 !important;
}

#finances-tooltip2 {
  position: absolute;
  top: 26px;
  left: 80%;
}
.needanalysisrupe {
  position: relative;

  top: -22px;
  left: 89%;
}
.activeTab > div {
  background: #92c947 !important;
}

.activeTab h3 {
  color: #ffffff !important;
}

[class^="nap-right-green-triangle"] {
  display: block;
  height: 0;
  border-top: 60px solid transparent;
  border-bottom: 60px solid transparent;
  border-left: 60px solid #edecea;
  position: absolute;
  top: -17px;
  z-index: 11;
}

.borderLeftGreen {
  border-left: 60px solid #92c947 !important;
}

.nap-right-green-triangle1 {
  left: 24%;
}

.nap-right-green-triangle2 {
  left: 64%;
}

.tabDisplayNone {
  display: none !important;
}

.tabDisplayBlock {
  display: block !important;
}

.backgroundGreen {
  color: #92c947 !important;
}

@media screen and (max-width: 992px) {
  .nap-page1-form-txtbox {
    width: 100%;
  }
}


 	.ui-datepicker .ui-datepicker-title select{
 		color : #000;    
 	}
 	
 	.fa-calendar{    
font-size : xx-large;
}  
     
     .ui-slider-handle {
        
       background-image: url(/sites/SBILife/images/arrow.png)!important;  
	   width: 15px!important;
	   height: 15px!important;   
	   background-size: cover!important;
	   text-align: center!important;
	   background-position: 0px 1px!important;
	   background-color: #73ABDA!important; 
	   border-radius: 100%!important;  
     
     }

     .ui-slider-range {
         background: #fff;           
     }

     [id^="monthly-income-slider"] {
         display: block;
         height: 6px;
         background: transparent;
         margin: auto;
         text-align: center;
     }
         
		.need-analysis-slider-common{
		   	display: block;
         height: 6px;
         background: transparent;
         margin: auto;
         text-align: center;
		}
		
		
     [id^="monthly-income-value"] {
         display: block;
         padding-bottom: 5px;
         margin: auto;
         text-align: center;
         color: grey;
         font-weight: bold;
     }

     [id^="monthly-income-value"]:after {
         content: '|';
         display: block;
         font-weight: bold;
         color: #009DDF;
         height: 12px;
         overflow: hidden;
     }
     
     .need-analysis-slider-value-common{
         display: block;
         padding-bottom: 5px;
         margin: auto;
         text-align: center;
         color: grey;
         font-weight: bold;
     }
 
     .need-analysis-slider-value-common:after {
         content: '|';
         display: block;
         font-weight: bold;
         color: #009DDF;
         height: 12px;
         overflow: hidden;
     }
              
     #need-analysis-tab-2 input[type=number] {
         padding-right: 0;
     }

     #need-analysis-tab-2 .ui-slider-range {
         background: #009DDF;
     }

     #need-analysis-tab-2 [id^="monthly-income-slider"] {
         display: block;
         height: 6px;
         background: transparent;
         margin: auto;
         text-align: center;
     }

     #need-analysis-tab-2 [id^="monthly-income-value"] {
         display: block;
         padding-bottom: 5px;
         margin: auto;
         text-align: center;
         color: grey;
         font-weight: bold;
     }

     #need-analysis-tab-2 [id^="monthly-income-value"]:after {
         content: '|';
         display: block;
         font-weight: bold;
         color: #009DDF;
         height: 12px;
         overflow: hidden;
     }
     /*Tab 2 Ends*/
	.cep-page-wrapper .nap-tabs-wrapper a{height:100%;}
	.form-control { height: 34px;}
	.nap-tabs-wrapper a {height: 100%;}
     /*=============================================
     =      Mobile and Desktop Navigation          =
     =============================================*/

     .activeTab>div {
         background: #92C947 !important;
     }

     .activeTab h3 {
         color: #FFFFFF !important;
     }

     [class^="nap-right-green-triangle"] {
         display: block;
         height: 0;
         border-top: 60px solid transparent;
         border-bottom: 60px solid transparent;
         border-left: 60px solid #EDECEA;
         position: absolute;
         top: -17px;
         z-index: 11;
     }

     .borderLeftGreen {
         border-left: 60px solid #92c947 !important;
     }

     .nap-right-green-triangle1 {
         left: 24%;
     }

     .nap-right-green-triangle2 {
         left: 64%
     }     
     .tabDisplayNone {
         display: none !important;
     }

     .tabDisplayBlock {
         display: block !important;
     }

     .backgroundGreen {
         color: #92C947 !important;
     }
     
	 

/* 06 JULY 2023 */
/* 10 MAR  2025 */